.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-32b5add7-f7d4-288e-99eb-a31416ec7b77 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-37b98093-92bb-1dcb-e192-b66349437aaf {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-27ecfad5-378f-0a20-df1b-24cd24372813 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2217ae86-c8dd-bcc5-1525-37859963f3ae {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-681dd413-44e0-d1a9-a0af-a141825bc7c1 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6293e0a-26e3-4261-4062-42e3661efc2f {
background-color: var(--butterfly-blue) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6293e0a-26e3-4261-4062-42e3661efc2f) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d6293e0a-26e3-4261-4062-42e3661efc2f {
background-position: top;
}.lfr-layout-structure-item-fd484d76-2bed-9e30-92d9-c0005fd6eec3 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-97d36f46-c4c9-c9ab-96bf-9ee18dafcbff {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-92beb757-e909-14d2-7719-4e78d1552a05 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-286cc429-417f-991b-c410-f3f1b55138f0 {
margin-bottom: -80px !important;
}
.lfr-layout-structure-item-91fe6793-849b-cc13-1626-4fdcacf1f058 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-28d3cb1a-e6f5-4dfd-3849-1fc7856dc021 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3d624e5-accb-52da-556c-d262c4ad3339 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3fec64e4-dd7d-5238-8fc0-edc8f38d20ae {
a{
text-decoration: underline;
}
}.lfr-layout-structure-item-6d853d05-df20-5bb6-e8ef-3b9c5d64a35a {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-696e2bd4-029d-e2c3-fd5f-2de25fc105cc {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4037a0f7-f41f-a2cb-4d43-d8b3daa6cb4e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bfb481b0-78f3-d07f-af68-e0273cbe5bd3 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8bbd438e-c218-9c95-65c2-c6dc7e9cc4bb {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7011a139-927f-0dad-3073-21d27bfda495 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1bab31e-61c6-4c0f-df14-b71fc7caed72 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e506a58-e6f3-a193-ad35-644aaf67978b {
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32e63fae-5180-4a0e-0add-fee392fa0e47 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-84a09a9e-dd8c-465f-ff69-0c5255c9aaea {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-84ac1a91-57be-6fd3-7c6d-68afa008c459 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0f2e575e-6981-e9ab-f3d0-74ae68e8d7e2 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bae10982-960f-3cb3-49dc-668dc8fe79bf {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed8949ed-e858-5602-c0ed-f6e5a1460567 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-643cac73-3bcb-ae97-43ae-93e59b6af135 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-727b2f12-c0e7-48d3-2eff-38a3bdd4fb39 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-178ba5f5-843e-de30-2db0-b12805f12e5e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-fb927367-4857-51f9-7d60-a5690e06d974 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5591bbbf-7260-e0fa-2db4-5d91c70949b8 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46a6379a-007b-faa7-255b-778ea9778b9f {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48e5f7f8-be4e-e4da-721c-fbe7a848d48c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-65d96e55-e282-0d46-3bb1-a532040005dc {
background-color: var(--fox-red) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-2217ae86-c8dd-bcc5-1525-37859963f3ae {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f0fc10ff-ac2c-4512-41b1-df717f2e0523 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d6293e0a-26e3-4261-4062-42e3661efc2f {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fd484d76-2bed-9e30-92d9-c0005fd6eec3 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-696e2bd4-029d-e2c3-fd5f-2de25fc105cc {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4037a0f7-f41f-a2cb-4d43-d8b3daa6cb4e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84a09a9e-dd8c-465f-ff69-0c5255c9aaea {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08f9ca78-eacc-4180-9b43-48c6fc2bfed0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0f2e575e-6981-e9ab-f3d0-74ae68e8d7e2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ed8949ed-e858-5602-c0ed-f6e5a1460567 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-922a8638-9e14-da1f-0f62-ac95274dd9e7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5edcf055-a565-50f5-1fb4-b7b0ebb7a250 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c7a3e74-f2c7-8afe-5db1-2112a2e7a2c6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb927367-4857-51f9-7d60-a5690e06d974 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}